CREATE TABLE VS4TAsset2Alias
	(
	TA2ATAssCode nvarchar(30) NOT NULL,
	TA2ATAsACode nvarchar(30) NOT NULL,
	TA2AFlag1 smallint NULL,
	TA2AFlag2 smallint NULL,
	TA2AFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TAsset2Alias ADD CONSTRAINT
	PK_VS4TAsset2Alias PRIMARY KEY CLUSTERED 
	(
	TA2ATAssCode,
	TA2ATAsACode
	) ON [PRIMARY]

GO
